Comment 1 for bug 938590

Omer Akram (om26er) wrote :

I am upgrading to 5.4.0+bzr2006ubuntu0+652 right now without a problem. you might have another ppa something.